/* Feuille de style Referencement */

TABLE.tableau_alterne {
        border:1px solid #EAEAEA;
        border-collapse:collapse;
	}

.see-more{
	font-weight : normal;
	margin-left:2px;
}

.minimoteur{
	border:none;
	background-color:#F0ECED;
}

div.bandeau-infos{
	padding:0;
}

div.bandeau-infos img{

    clear: right;
    padding-bottom: 8px;
    padding-left: 4px;
    padding-top: 6px;
    vertical-align: middle;
}

.selected{
	font-weight : bold;
	color:#01859A;
}

